services:
  golink:
    container_name: golink
    restart: unless-stopped
    image: ghcr.io/tailscale/golink:main
    volumes:
      - golinks_data:/home/nonroot
    labels:
      - diun.enable=true

volumes:
  golinks_data:
